Quikrbox Web Store - Bug #7817

Add product > image not selected and submit the form > app got crash
09/20/2023 03:39 PM - priyanka Sharma

Status:
Priority:
Assignee:

Category:

Target version:

Closed Start date: 09/20/2023

High Due date:

Irfan Varis % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
QueryException
SQLSTATE[23000]: Integrity constraint violation: 1048 Column 'image' cannot be null (SQL: insert into
‘products’ (‘name’, “store_id’, product_categories_id’, ‘product_sub_categories_id", ‘original_price’,
“selling_price’, “offer_price’, "discount_percentage’, ‘stock’, ‘product_offer’, "discription’, “active’,
“is_dark_store’, “image’, “attributes’, ‘tag_id", ‘'markup_price’, ‘groceries’, ‘restaurents’, ‘electronics’,
“fashion’, “organic’, ‘flower’, 'updated_at’, ‘created_at’) values (Juicy Fathers Day Pineapple Cake, 40...
https://quickbox.digitalnotic biz/store-panel/product/insert
Stack trace Request App User Context Debug Share €
or fram Connection
vendor/laravel/framework/src/llluminate/Database/Connection.php:712
vendor/laravel/framework/src/llluminate/
Database/Connection.php
* @throws \Illuminate\Database\QueryException
0 ction 1
*f
protected function runQueryCallback($query, $bindings, Closure $callback)
{
History
#1 - 09/22/2023 03:15 PM - Irfan Varis
- Status changed from New to Resolved
#2 - 10/03/2023 03:28 PM - priyanka Sharma
- Status changed from Resolved to Closed
